@charset "UTF-8";
.page-node-674 .l-page .page-title,
.section-exhibitions .l-page .page-title,
.section-upcoming-exhibitions .l-page .page-title,
.section-ongoing-exhibitions .l-page .page-title,
.section-traveling-exhibitions .l-page .page-title {
  margin: 0 0 3rem 0; }
.page-node-674 .page-title + .mobile-menu,
.section-exhibitions .page-title + .mobile-menu,
.section-upcoming-exhibitions .page-title + .mobile-menu,
.section-ongoing-exhibitions .page-title + .mobile-menu,
.section-traveling-exhibitions .page-title + .mobile-menu {
  margin-top: -2rem; }
.page-node-674 h2.block__title,
.section-exhibitions h2.block__title,
.section-upcoming-exhibitions h2.block__title,
.section-ongoing-exhibitions h2.block__title,
.section-traveling-exhibitions h2.block__title {
  color: #000; }
.page-node-674 .view-exhibitions .views-field-title a,
.section-exhibitions .view-exhibitions .views-field-title a,
.section-upcoming-exhibitions .view-exhibitions .views-field-title a,
.section-ongoing-exhibitions .view-exhibitions .views-field-title a,
.section-traveling-exhibitions .view-exhibitions .views-field-title a {
  color: #000;
  font-family: "PT Serif W01", serif;
  font-weight: 700;
  font-size: 1.5rem; }
  .page-node-674 .view-exhibitions .views-field-title a:hover,
  .section-exhibitions .view-exhibitions .views-field-title a:hover,
  .section-upcoming-exhibitions .view-exhibitions .views-field-title a:hover,
  .section-ongoing-exhibitions .view-exhibitions .views-field-title a:hover,
  .section-traveling-exhibitions .view-exhibitions .views-field-title a:hover {
    color: #cc3535; }
.page-node-674 .view-exhibitions .views-field-field-curator-name,
.section-exhibitions .view-exhibitions .views-field-field-curator-name,
.section-upcoming-exhibitions .view-exhibitions .views-field-field-curator-name,
.section-ongoing-exhibitions .view-exhibitions .views-field-field-curator-name,
.section-traveling-exhibitions .view-exhibitions .views-field-field-curator-name {
  text-transform: uppercase;
  font-weight: 600; }
.page-node-674 .view-exhibitions .views-field-field-event-date,
.section-exhibitions .view-exhibitions .views-field-field-event-date,
.section-upcoming-exhibitions .view-exhibitions .views-field-field-event-date,
.section-ongoing-exhibitions .view-exhibitions .views-field-field-event-date,
.section-traveling-exhibitions .view-exhibitions .views-field-field-event-date {
  text-transform: uppercase;
  margin: 15px 0; }
.page-node-674 .view-exhibitions .views-field-field-exhibition-location,
.section-exhibitions .view-exhibitions .views-field-field-exhibition-location,
.section-upcoming-exhibitions .view-exhibitions .views-field-field-exhibition-location,
.section-ongoing-exhibitions .view-exhibitions .views-field-field-exhibition-location,
.section-traveling-exhibitions .view-exhibitions .views-field-field-exhibition-location {
  font-style: italic; }
.page-node-674 #block-views-exhibitions-block-1,
.section-exhibitions #block-views-exhibitions-block-1,
.section-upcoming-exhibitions #block-views-exhibitions-block-1,
.section-ongoing-exhibitions #block-views-exhibitions-block-1,
.section-traveling-exhibitions #block-views-exhibitions-block-1 {
  overflow: hidden;
  clear: both; }
  .page-node-674 #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-upcoming-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-ongoing-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-traveling-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image {
    width: 100%; }
.page-node-674 #block-views-exhibitions-block-2 .views-row,
.page-node-674 #block-views-exhibitions-block-3 .views-row,
.page-node-674 #block-views-exhibitions-block-4 .views-row,
.section-exhibitions #block-views-exhibitions-block-2 .views-row,
.section-exhibitions #block-views-exhibitions-block-3 .views-row,
.section-exhibitions #block-views-exhibitions-block-4 .views-row,
.section-upcoming-exhibitions #block-views-exhibitions-block-2 .views-row,
.section-upcoming-exhibitions #block-views-exhibitions-block-3 .views-row,
.section-upcoming-exhibitions #block-views-exhibitions-block-4 .views-row,
.section-ongoing-exhibitions #block-views-exhibitions-block-2 .views-row,
.section-ongoing-exhibitions #block-views-exhibitions-block-3 .views-row,
.section-ongoing-exhibitions #block-views-exhibitions-block-4 .views-row,
.section-traveling-exhibitions #block-views-exhibitions-block-2 .views-row,
.section-traveling-exhibitions #block-views-exhibitions-block-3 .views-row,
.section-traveling-exhibitions #block-views-exhibitions-block-4 .views-row {
  overflow: hidden;
  clear: both;
  margin-bottom: 10px; }
.page-node-674 #block-views-exhibitions-block-2 .views-field-field-featured-image,
.page-node-674 #block-views-exhibitions-block-3 .views-field-field-featured-image,
.page-node-674 #block-views-exhibitions-block-4 .views-field-field-featured-image,
.section-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
.section-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
.section-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image,
.section-upcoming-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
.section-upcoming-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
.section-upcoming-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image,
.section-ongoing-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
.section-ongoing-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
.section-ongoing-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image,
.section-traveling-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
.section-traveling-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
.section-traveling-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image {
  width: 100%; }
.page-node-674 #block-views-exhibitions-block-1,
.page-node-674 #block-views-exhibitions-block-2,
.page-node-674 #block-views-exhibitions-block-3,
.page-node-674 #block-views-exhibitions-block-4,
.section-exhibitions #block-views-exhibitions-block-1,
.section-exhibitions #block-views-exhibitions-block-2,
.section-exhibitions #block-views-exhibitions-block-3,
.section-exhibitions #block-views-exhibitions-block-4,
.section-upcoming-exhibitions #block-views-exhibitions-block-1,
.section-upcoming-exhibitions #block-views-exhibitions-block-2,
.section-upcoming-exhibitions #block-views-exhibitions-block-3,
.section-upcoming-exhibitions #block-views-exhibitions-block-4,
.section-ongoing-exhibitions #block-views-exhibitions-block-1,
.section-ongoing-exhibitions #block-views-exhibitions-block-2,
.section-ongoing-exhibitions #block-views-exhibitions-block-3,
.section-ongoing-exhibitions #block-views-exhibitions-block-4,
.section-traveling-exhibitions #block-views-exhibitions-block-1,
.section-traveling-exhibitions #block-views-exhibitions-block-2,
.section-traveling-exhibitions #block-views-exhibitions-block-3,
.section-traveling-exhibitions #block-views-exhibitions-block-4 {
  overflow: hidden;
  clear: both;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc; }
@media only screen and (min-width: 481px) {
  .page-node-674 .view-exhibitions .views-field-field-featured-image,
  .section-exhibitions .view-exhibitions .views-field-field-featured-image,
  .section-upcoming-exhibitions .view-exhibitions .views-field-field-featured-image,
  .section-ongoing-exhibitions .view-exhibitions .views-field-field-featured-image,
  .section-traveling-exhibitions .view-exhibitions .views-field-field-featured-image {
    float: left; }
  .page-node-674 #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-upcoming-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-ongoing-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-traveling-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image {
    width: 50%;
    margin: 0 2% 2% 0; }
  .page-node-674 #block-views-exhibitions-block-2 .views-row,
  .page-node-674 #block-views-exhibitions-block-3 .views-row,
  .page-node-674 #block-views-exhibitions-block-4 .views-row,
  .section-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-exhibitions #block-views-exhibitions-block-4 .views-row,
  .section-upcoming-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-upcoming-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-upcoming-exhibitions #block-views-exhibitions-block-4 .views-row,
  .section-ongoing-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-ongoing-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-ongoing-exhibitions #block-views-exhibitions-block-4 .views-row,
  .section-traveling-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-traveling-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-traveling-exhibitions #block-views-exhibitions-block-4 .views-row {
    margin-bottom: 20px; }
  .page-node-674 #block-views-exhibitions-block-2 .views-field-field-featured-image,
  .page-node-674 #block-views-exhibitions-block-3 .views-field-field-featured-image,
  .page-node-674 #block-views-exhibitions-block-4 .views-field-field-featured-image,
  .section-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
  .section-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
  .section-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image,
  .section-upcoming-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
  .section-upcoming-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
  .section-upcoming-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image,
  .section-ongoing-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
  .section-ongoing-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
  .section-ongoing-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image,
  .section-traveling-exhibitions #block-views-exhibitions-block-2 .views-field-field-featured-image,
  .section-traveling-exhibitions #block-views-exhibitions-block-3 .views-field-field-featured-image,
  .section-traveling-exhibitions #block-views-exhibitions-block-4 .views-field-field-featured-image {
    width: 40%;
    margin: 0 2% 2% 0; }
  .page-node-674 #block-views-exhibitions-block-1,
  .page-node-674 #block-views-exhibitions-block-2,
  .page-node-674 #block-views-exhibitions-block-3,
  .page-node-674 #block-views-exhibitions-block-4,
  .section-exhibitions #block-views-exhibitions-block-1,
  .section-exhibitions #block-views-exhibitions-block-2,
  .section-exhibitions #block-views-exhibitions-block-3,
  .section-exhibitions #block-views-exhibitions-block-4,
  .section-upcoming-exhibitions #block-views-exhibitions-block-1,
  .section-upcoming-exhibitions #block-views-exhibitions-block-2,
  .section-upcoming-exhibitions #block-views-exhibitions-block-3,
  .section-upcoming-exhibitions #block-views-exhibitions-block-4,
  .section-ongoing-exhibitions #block-views-exhibitions-block-1,
  .section-ongoing-exhibitions #block-views-exhibitions-block-2,
  .section-ongoing-exhibitions #block-views-exhibitions-block-3,
  .section-ongoing-exhibitions #block-views-exhibitions-block-4,
  .section-traveling-exhibitions #block-views-exhibitions-block-1,
  .section-traveling-exhibitions #block-views-exhibitions-block-2,
  .section-traveling-exhibitions #block-views-exhibitions-block-3,
  .section-traveling-exhibitions #block-views-exhibitions-block-4 {
    margin-bottom: 30px;
    padding-bottom: 30px; } }
@media only screen and (min-width: 769px) {
  .page-node-674 #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-upcoming-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-ongoing-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image,
  .section-traveling-exhibitions #block-views-exhibitions-block-1 .views-field-field-featured-image {
    width: 60%; }
  .page-node-674 #block-views-exhibitions-block-2 .views-row,
  .page-node-674 #block-views-exhibitions-block-3 .views-row,
  .page-node-674 #block-views-exhibitions-block-4 .views-row,
  .section-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-exhibitions #block-views-exhibitions-block-4 .views-row,
  .section-upcoming-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-upcoming-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-upcoming-exhibitions #block-views-exhibitions-block-4 .views-row,
  .section-ongoing-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-ongoing-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-ongoing-exhibitions #block-views-exhibitions-block-4 .views-row,
  .section-traveling-exhibitions #block-views-exhibitions-block-2 .views-row,
  .section-traveling-exhibitions #block-views-exhibitions-block-3 .views-row,
  .section-traveling-exhibitions #block-views-exhibitions-block-4 .views-row {
    margin-bottom: 50px; }
  .page-node-674 #block-views-exhibitions-block-1,
  .page-node-674 #block-views-exhibitions-block-2,
  .page-node-674 #block-views-exhibitions-block-3,
  .page-node-674 #block-views-exhibitions-block-4,
  .section-exhibitions #block-views-exhibitions-block-1,
  .section-exhibitions #block-views-exhibitions-block-2,
  .section-exhibitions #block-views-exhibitions-block-3,
  .section-exhibitions #block-views-exhibitions-block-4,
  .section-upcoming-exhibitions #block-views-exhibitions-block-1,
  .section-upcoming-exhibitions #block-views-exhibitions-block-2,
  .section-upcoming-exhibitions #block-views-exhibitions-block-3,
  .section-upcoming-exhibitions #block-views-exhibitions-block-4,
  .section-ongoing-exhibitions #block-views-exhibitions-block-1,
  .section-ongoing-exhibitions #block-views-exhibitions-block-2,
  .section-ongoing-exhibitions #block-views-exhibitions-block-3,
  .section-ongoing-exhibitions #block-views-exhibitions-block-4,
  .section-traveling-exhibitions #block-views-exhibitions-block-1,
  .section-traveling-exhibitions #block-views-exhibitions-block-2,
  .section-traveling-exhibitions #block-views-exhibitions-block-3,
  .section-traveling-exhibitions #block-views-exhibitions-block-4 {
    margin-bottom: 60px;
    padding-bottom: 60px; } }

.block--views-folger-theatre-season-block .block__title,
*[class*="block--views-folger-theatre-season-block-"] .block__title {
  color: #000;
  float: left;
  font-size: 1.75rem; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .view-header,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .view-header {
  float: right; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .header-link,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .header-link {
  display: inline-block;
  padding: 10px; }
  .block--views-folger-theatre-season-block .view-folger-theatre-season .header-link:after,
  *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .header-link:after {
    content: "";
    display: inline-block;
    height: 7px;
    margin-left: 10px;
    width: 12px; }
    .no-svg .block--views-folger-theatre-season-block .view-folger-theatre-season .header-link:after, .no-svg
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .header-link:after {
      background-image: url("../../../images/arrow-right-red.png"); }
    .svg .block--views-folger-theatre-season-block .view-folger-theatre-season .header-link:after, .svg
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .header-link:after {
      background-image: url("../../../images/arrow-right-red.svg"); }
.block--views-folger-theatre-season-block .view-folger-theatre-season .view-content,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .view-content {
  clear: both;
  color: #545454; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-row,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-row {
  margin-top: 35px; }
  .block--views-folger-theatre-season-block .view-folger-theatre-season .views-row:after,
  *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-row:after {
    content: "";
    display: table;
    clear: both; }
  @media only screen and (max-width: 480px) {
    .block--views-folger-theatre-season-block .view-folger-theatre-season .views-row,
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-row {
      padding-left: 70px; } }
  @media only screen and (min-width: 481px) {
    .block--views-folger-theatre-season-block .view-folger-theatre-season .views-row,
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-row {
      padding-left: 208px; } }
  .block--views-folger-theatre-season-block .view-folger-theatre-season .views-row.views-row-first,
  *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-row.views-row-first {
    margin-top: 0; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-featured-image,
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-event-thumbnail,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-featured-image,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-event-thumbnail {
  float: left; }
  @media only screen and (max-width: 480px) {
    .block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-featured-image,
    .block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-event-thumbnail,
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-featured-image,
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-event-thumbnail {
      margin-left: -70px;
      width: 50px; } }
  @media only screen and (min-width: 481px) {
    .block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-featured-image,
    .block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-event-thumbnail,
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-featured-image,
    *[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-event-thumbnail {
      margin-left: -208px; } }
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-title,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-title {
  color: #000;
  font-family: "PT Serif W01", serif;
  font-size: 1.5rem;
  font-weight: 700; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-production-author,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-production-author {
  font-weight: 600;
  text-transform: uppercase; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-event-date,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-event-date {
  margin: 0.625rem 0;
  text-transform: uppercase; }
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-event-location,
.block--views-folger-theatre-season-block .view-folger-theatre-season .views-field-field-directors,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-event-location,
*[class*="block--views-folger-theatre-season-block-"] .view-folger-theatre-season .views-field-field-directors {
  font-style: italic; }

/* body.page-node-695 ul.breadcrumb {
  display: none; } */

#block-views-event-types-block {
  margin: 35px 0; }

.view-event-types:after {
  content: "";
  display: table;
  clear: both; }
.view-event-types .views-field-title a {
  color: #000; }
  .view-event-types .views-field-title a:hover {
    color: #cc3535; }
.view-event-types,
.view-event-types .views-field-field-thumbnail-image,
.view-event-types .views-field-title {
  text-align: center; }
.view-event-types .views-field-field-thumbnail-image {
  margin-bottom: 1em; }
  .view-event-types .views-field-field-thumbnail-image img {
    vertical-align: bottom; }
@media only screen and (max-width: 768px) {
  .view-event-types .views-row {
    display: inline-block;
    margin: 15px; } }
@media only screen and (min-width: 769px) {
  .view-event-types .views-row {
    float: left;
    width: 16.6666667%;
    margin-left: 2%; }
  .view-event-types .view-row:first-child,
  .view-event-types .views-row-first {
    margin-left: 0; } }

.view-performances-and-events {
  overflow: hidden;
  clear: both; }
  .view-performances-and-events .views-row {
    margin-bottom: 35px; }
    .view-performances-and-events .views-row:after {
      content: "";
      display: table;
      clear: both; }
    @media only screen and (max-width: 480px) {
      .view-performances-and-events .views-row {
        padding-left: 70px; } }
    @media only screen and (min-width: 481px) {
      .view-performances-and-events .views-row {
        padding-left: 208px; } }
    .view-performances-and-events .views-row.views-row-first {
      margin-top: 0; }
  .view-performances-and-events .views-field-field-featured-image,
  .view-performances-and-events .views-field-field-event-thumbnail {
    float: left; }
    @media only screen and (max-width: 480px) {
      .view-performances-and-events .views-field-field-featured-image,
      .view-performances-and-events .views-field-field-event-thumbnail {
        margin-left: -70px;
        width: 50px; } }
    @media only screen and (min-width: 481px) {
      .view-performances-and-events .views-field-field-featured-image,
      .view-performances-and-events .views-field-field-event-thumbnail {
        margin-left: -208px; } }
  .view-performances-and-events h3 {
    font-size: 1.5rem;
    font-family: "PT Serif W01", serif;
    font-weight: 700;
    margin-bottom: 35px;
    border-top: 1px solid #CCC;
    margin-top: 0;
    padding-top: 35px; }
  .view-performances-and-events h3:first-child {
    border-top: none;
    margin-top: 0;
    padding-top: 0; }
  .view-performances-and-events .views-field-field-event-type {
    font-size: 0.9375rem;
    font-style: italic; }
  .view-performances-and-events .views-field-title a {
    font-size: 1.25rem;
    font-weight: 600;
    color: #000; }
    .view-performances-and-events .views-field-title a:hover {
      color: #cc3535; }
  .view-performances-and-events .views-field-field-event-date {
    font-size: 0.9375rem; }
  .view-performances-and-events .views-field-field-event-tickets a {
    font-size: 0.875rem;
    background: #cc3535;
    color: #FFF;
    padding: 8px 20px;
    font-weight: 300;
    letter-spacing: 0.03em; }

/*******************
	Image Handling
*******************/
img {
  height: auto; }

.folger-image {
  position: relative; }
  .folger-image img {
    display: block; }
  .folger-image .field--name-field-caption {
    text-align: left; }
  .folger-image .invisible-content {
    display: none;
    text-align: left; }
  .folger-image .field--name-field-caption {
    font-size: 14px;
    font-style: italic; }

.folger-image.half {
  float: left;
  margin: 0 20px 20px 0;
  width: 50%; }

.folger-image.quarter {
  float: left;
  width: 25%;
  margin: 0 20px 20px 0; }

@media only screen and (max-width: 480px) {
  .folger-image,
  .folger-image.half,
  .folger-image.quarter {
    float: none;
    margin: 0;
    width: auto; }

  .footer-content {
    text-align: center; } }
/*****************
	Page Styles
****************/
.l-page {
  box-sizing: border-box;
  margin: 2em auto;
  max-width: 75rem;
  padding: 0 10px; }
  @media only screen and (min-width: 321px) {
    .l-page {
      padding: 0 10px; } }
  @media only screen and (min-width: 481px) {
    .l-page {
      padding: 0 0.9375rem; } }
  @media only screen and (min-width: 769px) {
    .l-page {
      padding: 0 1.875rem;
      max-width: 78.75rem; } }
  @media only screen and (min-width: 1261px) {
    .l-page {
      padding: 0 1.875rem;
      max-width: 78.75rem; } }
  .l-page:after {
    content: '';
    clear: both;
    display: block; }
  .l-page .l-page {
    padding: 0 !important; }
  .l-page .l-main {
    font-size: 1.0625rem;
    line-height: 1.52941; }
  .l-page.has-sidebar-first > .l-sidebar-first-wrapper {
    display: none; }
    @media only screen and (min-width: 769px) {
      .l-page.has-sidebar-first > .l-sidebar-first-wrapper {
        border-right: 1px solid #ebebeb;
        box-sizing: border-box;
        display: block;
        float: left;
        font-size: 0.75rem;
        padding-right: 0.83333%;
        width: 15.83333%; } }
  .l-page.has-sidebar-first > .l-main {
    color: #494949; }
    .l-page.has-sidebar-first > .l-main a.button, .l-page.has-sidebar-first > .l-main button {
      background: #cc3535;
      border: none;
      color: #FFF;
      padding: 7px 38px;
      font-weight: 300;
      letter-spacing: 0.03em; }
    .l-page.has-sidebar-first > .l-main .mobile-menu {
      position: relative;
      clear: both; }
      .l-page.has-sidebar-first > .l-main .mobile-menu > .button {
        background: #ba3030;
        color: #fff;
        display: block;
        font-size: 16.5px;
        line-height: 36px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle; }
        .l-page.has-sidebar-first > .l-main .mobile-menu > .button:after {
          background-size: contain;
          content: '';
          display: inline-block;
          height: 0.9em;
          margin-left: 0.5em;
          width: 0.9em; }
          .no-svg .l-page.has-sidebar-first > .l-main .mobile-menu > .button:after {
            background-image: url("../../../images/bars.png"); }
          .svg .l-page.has-sidebar-first > .l-main .mobile-menu > .button:after {
            background-image: url("../../../images/bars.svg"); }
        .l-page.has-sidebar-first > .l-main .mobile-menu > .button.expanded {
          background: #2c2b2b;
          font-size: 32px; }
          .l-page.has-sidebar-first > .l-main .mobile-menu > .button.expanded:after {
            display: none; }
      .l-page.has-sidebar-first > .l-main .mobile-menu nav {
        background: #2c2b2b;
        display: none;
        left: 0;
        position: absolute;
        right: 0;
        top: 100%;
        z-index: 999; }
        .l-page.has-sidebar-first > .l-main .mobile-menu nav ul.menu {
          margin: 0;
          padding: 0; }
        .l-page.has-sidebar-first > .l-main .mobile-menu nav li {
          list-style-type: none;
          margin: 0; }
          .l-page.has-sidebar-first > .l-main .mobile-menu nav li a {
            border-top: 1px solid #424141;
            color: #fff;
            display: block;
            font-size: 14px;
            line-height: 44px;
            padding: 0 15px;
            vertical-align: middle; }
    @media only screen and (min-width: 769px) {
      .l-page.has-sidebar-first > .l-main {
        float: right;
        padding: 0 0 2em;
        width: 79%; }
        .l-page.has-sidebar-first > .l-main .mobile-menu {
          display: none; }
        .l-page.has-sidebar-first > .l-main .node--page {
          padding-right: 2em; } }
  .l-page .page-title {
    color: #000000;
    font-family: "PT Serif W01", serif;
    font-size: 2.8125rem;
    font-weight: 400;
    line-height: 2.8125rem;
    letter-spacing: 0.2025rem;
    margin: 0 0 1rem 0; }
    @media only screen and (min-width: 481px) {
      .l-page .page-title {
        font-size: 3.375rem;
        line-height: 3.375rem; } }
    .l-page .page-title .dropcap-hidden {
      display: none; }
      @media only screen and (max-width: 480px) {
        .l-page .page-title .dropcap-hidden {
          display: inline; } }
  .l-page .dropcap {
    display: block;
    float: left;
    font-size: 10.625rem;
    line-height: .7em;
    font-weight: normal;
    font-family: "Aw conqueror Didot Light", serif;
    color: #000000;
    margin-right: 0.3125rem;
    background: url(../../../images/font-decoration.svg) center no-repeat; }
    @media only screen and (max-width: 480px) {
      .l-page .dropcap {
        display: none; } }
  .l-page .breadcrumb-mobile,
  .l-page .breadcrumb-desktop {
    display: none; }
  @media only screen and (max-width: 768px) {
    .l-page .breadcrumb-mobile {
      display: block; } }
  @media only screen and (min-width: 769px) {
    .l-page .breadcrumb-desktop {
      display: block; } 
    .page-node-8961 .breadcrumb-desktop, .page-node-8104 .breadcrumb-desktop { display: none; }
    }
  .l-page .breadcrumb {
    border-bottom: 1px solid #eaeaea;
    font-size: 0.875rem;
    list-style: none;
    margin: 0 0 2.5rem 0;
    overflow: hidden;
    padding: 0 0 0.25rem 0;
    text-transform: uppercase; }
    .l-page .breadcrumb a {
      color: #777;
      margin: 0; }
    .l-page .breadcrumb li {
      float: left;
      margin: 0; }
      .l-page .breadcrumb li:before {
        background-repeat: no-repeat;
        background-size: contain;
        content: "";
        display: inline-block;
        height: 0.8em;
        margin: 0 1em;
        opacity: 0.65;
        width: 0.5em; }
        .no-svg .l-page .breadcrumb li:before {
          background-image: url("../../../images/arrow-angled-right-gray.png"); }
        .svg .l-page .breadcrumb li:before {
          background-image: url("../../../images/arrow-angled-right-gray.svg"); }
      .l-page .breadcrumb li:first-child a {
        margin: 0; }
      .l-page .breadcrumb li:first-child:before {
        content: "";
        display: none; }
  .l-page #block-views-works-block {
    margin-top: 4em; }
    .l-page #block-views-works-block .view-content:after {
      content: "";
      display: table;
      clear: both; }
    .l-page #block-views-works-block .views-row {
      float: left;
      text-align: center; }
      @media only screen and (min-width: 321px) and (max-width: 480px) {
        .l-page #block-views-works-block .views-row {
          margin-left: 5.33333333%;
          width: 47.3335%; }
          .l-page #block-views-works-block .views-row:nth-child(2n + 1) {
            clear: left;
            margin-left: 0; } }
      @media only screen and (min-width: 481px) and (max-width: 768px) {
        .l-page #block-views-works-block .views-row {
          margin-left: 5.33333333%;
          width: 29%; }
          .l-page #block-views-works-block .views-row:nth-child(3n + 1) {
            clear: left;
            margin-left: 0; } }
      @media only screen and (min-width: 769px) {
        .l-page #block-views-works-block .views-row {
          margin-left: 5.33333333%;
          width: 21%; }
          .l-page #block-views-works-block .views-row:nth-child(4n + 1) {
            clear: left;
            margin-left: 0; } }
      .l-page #block-views-works-block .views-row a {
        color: #ba3030; }
      .l-page #block-views-works-block .views-row img {
        display: block;
        margin: 1em 0;
        width: 100%;
        height: auto; }
    .l-page #block-views-works-block .pager-load-more {
      margin: 30px 0 0; }
      .l-page #block-views-works-block .pager-load-more li {
        list-style: none; }
        .l-page #block-views-works-block .pager-load-more li a {
          border: 1px solid;
          color: #000;
          display: inline-block;
          padding: .25em 1.5em .5em 1.5em; }
          .l-page #block-views-works-block .pager-load-more li a:after {
            content: '';
            height: 0;
            width: 0;
            border: 6px solid transparent;
            border-top-color: #000000;
            display: inline-block;
            margin: 0 0 -.2em 1em; }
  @media only screen and (min-width: 769px) {
    .l-page #block-views-works-block-1 .taxonomy-group {
      float: left;
      width: 25%;
      margin: 1em 0 2em 12.5%; }
      .l-page #block-views-works-block-1 .taxonomy-group:nth-child(3n + 1) {
        clear: left;
        margin-left: 0; } }
  .l-page #block-views-works-block-1 .view-content:after {
    content: "";
    display: table;
    clear: both; }
  .l-page #block-views-works-block-1 .views-row {
    margin: .5em 0; }
    .l-page #block-views-works-block-1 .views-row a {
      color: #777777; }
  .l-page #block-views-works-block-1 h3 {
    border-bottom: 1px solid #777777;
    font-family: "PT Serif W01", serif;
    padding: .5em 0; }
  .l-page .block__title,
  .l-page .section-title {
    font-family: "PT Serif W01", serif;
    letter-spacing: 0.025em; }
  .l-page .footer-top {
    clear: both; }

/********************
		Staff
*******************/
.view-folger-staff-new h3, .view-folger-staff-new h4 {
  border-top: 1px solid #ddd;
  color: #000;
  display: block;
  font-family: "PT Serif W01", serif;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.03rem;
  line-height: 1.5rem;
  margin: 0;
  padding: 1.5625rem 0;
  position: relative;
  clear: both; }
  html.js .view-folger-staff-new h3, html.js .view-folger-staff-new h4 {
    cursor: pointer;
    padding-right: 2.5rem; }
    html.js .view-folger-staff-new h3:after, html.js .view-folger-staff-new h4:after {
      color: #ddd;
      content: '+';
      position: absolute;
      right: 20px;
      top: 50%;
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
    html.js .view-folger-staff-new h3:hover, html.js .view-folger-staff-new h4:hover {
      color: #cc3535; }
      html.js .view-folger-staff-new h3:hover:after, html.js .view-folger-staff-new h4:hover:after {
        color: #cc3535; }
    html.js .view-folger-staff-new h3.opened:after, html.js .view-folger-staff-new h4.opened:after {
      content: '–'; }
.view-folger-staff-new h4 {
  font-size: 1.25rem;
  line-height: 1.25rem;
  padding: 1.25rem 0; }
.view-folger-staff-new .children {
  margin-bottom: 4.375rem; }
  .view-folger-staff-new .children:after {
    content: "";
    display: table;
    clear: both; }
  html.js .view-folger-staff-new .children {
    display: none; }
  .view-folger-staff-new .children .container {
    clear: both; }
    .view-folger-staff-new .children .container:last-child .children {
      margin-bottom: 0; }
  .view-folger-staff-new .children .short-profile + .container {
    padding-top: 1.25rem; }
.view-folger-staff-new .staff-name {
  font-family: "PT Serif W01", serif;
  font-weight: 700;
  margin: 0; }
  .view-folger-staff-new .staff-name a {
    color: inherit; }
.view-folger-staff-new .staff-email {
  word-wrap: break-word; }
  .view-folger-staff-new .staff-email a:not(.learn-more) {
    border-bottom: 1px solid #ccc; }
.view-folger-staff-new .full-profile {
  padding-bottom: 1.25rem; }
  .view-folger-staff-new .full-profile:after {
    content: "";
    display: table;
    clear: both; }
  .view-folger-staff-new .full-profile .staff-image {
    float: left;
    width: 20%;
    margin-right: 4%; }
    .view-folger-staff-new .full-profile .staff-image img {
      max-width: 100%;
      height: auto; }
  .view-folger-staff-new .full-profile .staff-info {
    overflow: hidden; }
    .view-folger-staff-new .full-profile .staff-info p {
      margin: 0; }
    .view-folger-staff-new .full-profile .staff-info .profile-left {
      float: left;
      margin-right: 4em; }
    .view-folger-staff-new .full-profile .staff-info .profile-right {
      float: left; }
    .view-folger-staff-new .full-profile .staff-info > p a:not(.learn-more) {
      border-bottom: 1px solid #ccc; }
  .view-folger-staff-new .full-profile .staff-name {
    font-size: 1.375rem; }
  .view-folger-staff-new .full-profile .staff-position {
    text-transform: uppercase;
    font-weight: 600; }
  .view-folger-staff-new .full-profile .staff-bio {
    clear: both;
    padding-top: 1em; }
.view-folger-staff-new .short-profile {
  box-sizing: border-box;
  padding: 1.25rem 1.25rem 1.25rem 0; }
  .view-folger-staff-new .short-profile p {
    margin: 0; }
  @media only screen and (max-width: 480px) {
    .view-folger-staff-new .short-profile {
      float: left;
      width: 50%; }
      .view-folger-staff-new .short-profile:nth-of-type(2n+1) {
        clear: left; } }
  @media only screen and (min-width: 769px) and (max-width: 1260px) {
    .view-folger-staff-new .short-profile {
      float: left;
      width: 33.333%; }
      .view-folger-staff-new .short-profile:nth-of-type(3n+1) {
        clear: left; } }
  @media only screen and (min-width: 1261px) {
    .view-folger-staff-new .short-profile {
      float: left;
      width: 25%; }
      .view-folger-staff-new .short-profile:nth-of-type(4n+1) {
        clear: left; } }
  .view-folger-staff-new .short-profile .staff-name {
    font-weight: 600; }

/********************
		Basic Pages
*******************/
.node-type-page .l-main > .l-main-content {
  overflow: hidden;
  clear: both; }
.node-type-page .l-content-bottom-wrapper {
  overflow: hidden;
  clear: both; }
.node-type-page .field--name-field-featured-image {
  margin-bottom: 50px; }
.node-type-page .field--name-field-sub-text {
  overflow: hidden;
  clear: both; }
.node-type-page .field--name-field-sub-text {
  padding: 35px 0 0 0; }
.node-type-page .callout-box > .node__content:after {
  content: "";
  display: table;
  clear: both; }
.node-type-page .field--name-field-callout-box {
  background: #FFF;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  padding: 1em; }
  @media only screen and (max-width: 768px) {
    .node-type-page .field--name-field-callout-box {
      display: none; } }
  @media only screen and (min-width: 769px) {
    .node-type-page .field--name-field-callout-box {
      display: block;
      float: right;
      padding: 1% 3%;
      width: 30%;
      margin-left: 3%;
      margin-bottom: 1%; } }
  .node-type-page .field--name-field-callout-box a {
    color: #cc3535; }
  .node-type-page .field--name-field-callout-box p {
    line-height: 30px; }
@media only screen and (max-width: 768px) {
  .node-type-page .mobile-callout .field--name-field-callout-box {
    display: block; } }
@media only screen and (min-width: 769px) {
  .node-type-page .mobile-callout .field--name-field-callout-box {
    display: none; } }
.node-type-page .field--name-field-youtube-video {
  overflow: hidden;
  clear: both;
  margin: 50px 0; }
.node-type-page .field--name-field-audio {
  overflow: hidden;
  clear: both;
  margin: 50px 0; }
  .node-type-page .field--name-field-audio audio {
    background: #262537;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
.node-type-page .field--name-field-image-collection {
  overflow: hidden;
  clear: both; }
  .node-type-page .field--name-field-image-collection .field-collection-view {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    clear: both;
    border: none; }
.node-type-page.section-folger-staff .l-content-bottom-wrapper {
  border-top: 0;
  margin: 0;
  padding: 0; }

/************************
	Theatre Season Lists
***********************/
.view-folger-theatre-season .view-header a:after {
  content: ' →'; }
.view-folger-theatre-season .views-row {
  overflow: hidden;
  clear: both;
  margin-bottom: 2em; }
@media only screen and (min-width: 769px) {
  .view-folger-theatre-season .views-field-field-event-thumbnail {
    float: left;
    margin: 0 20px 20px 0; } }
.view-folger-theatre-season .views-field-title a {
  color: #000;
  font-size: 1.5rem;
  font-family: "PT Serif W01", serif;
  font-weight: 700; }
  .view-folger-theatre-season .views-field-title a:hover {
    color: #cc3535; }
.view-folger-theatre-season .views-field-field-event-date {
  color: #545454;
  text-transform: uppercase; }
.view-folger-theatre-season .views-field-field-event-location {
  font-style: italic;
  color: #545454; }

.past-events {
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid #cccccc; }
  .past-events .views-row {
    opacity: 0.6; }
    .past-events .views-row:hover, .past-events .views-row:active {
      opacity: 1; }
  .past-events h2 {
    color: #000;
    font-size: 1.75rem; }

/************************
	Shakespeare
***********************/
.section-shakespeare ul.breadcrumb,
.page-node-708 ul.breadcrumb {
  /* display: none; } */

/************************
	Shakespeare's Works
***********************/
.section-shakespeares-works .l-main-content,
.page-node-117 .l-main-content {
  padding-top: 25px;
  overflow: hidden; }
.section-shakespeares-works .l-content-bottom-wrapper,
.page-node-117 .l-content-bottom-wrapper {
  border: none;
  overflow: hidden; }

/************************
	Shakespeare's Works
***********************/
.view-current-exhibition h2.node__title {
  display: none; }

/************************
	Give
***********************/
/* .section-give ul.breadcrumb,
.page-node-697 ul.breadcrumb {
  display: none; } */

/************************
	Teach and Learn
***********************/
.section-teach-learn ul.breadcrumb,
.page-node-725 ul.breadcrumb {
  display: none; }

/************************
	About
***********************/
.section-about ul.breadcrumb,
.page-node-717 ul.breadcrumb {
  display: none; }

/************************
	Override styles from Drupal
***********************/
*.field-collection-container {
  border: 0;
  margin: 0; }

.field-collection-view {
  border: 0;
  margin: 0;
  padding: 0; }

/************************
  Page Groups
***********************/
div[class*="block--views-page-groups-"] .block__title {
  color: #000;
  font-size: 1.75rem; }

.view-page-groups .views-row {
  overflow: hidden;
  clear: both;
  margin-bottom: 2em; }
  .view-page-groups .views-row.views-row-image {
    padding-left: 70px; }
    @media only screen and (min-width: 481px) {
      .view-page-groups .views-row.views-row-image {
        padding-left: 120px; } }
    @media only screen and (min-width: 769px) {
      .view-page-groups .views-row.views-row-image {
        padding-left: 208px; } }
.view-page-groups .views-field-field-thumbnail-image {
  margin: 0 0 20px -70px;
  width: 50px;
  float: left; }
  @media only screen and (min-width: 481px) {
    .view-page-groups .views-field-field-thumbnail-image {
      width: 100px;
      margin-left: -120px; } }
  @media only screen and (min-width: 769px) {
    .view-page-groups .views-field-field-thumbnail-image {
      width: 188px;
      margin-left: -208px; } }
.view-page-groups .views-field-title a {
  color: #000;
  font-size: 1.5rem;
  font-family: "PT Serif W01", serif;
  font-weight: 700; }
  .view-page-groups .views-field-title a:hover {
    color: #cc3535; }
.view-page-groups .views-field-field-view-more-link a:after {
  content: ' →'; }
